Reply To: which hitachi 78/79 don't do AP2.5 checks

HomeForumsGeneral Discussionwhich hitachi 78/79 don't do AP2.5 checksReply To: which hitachi 78/79 don't do AP2.5 checks

Author Replies
sith # Posted on 2012-03-04 at 09:34AM UTC
avatar

I read that there is a way to convert LT+3.0 ISO to LT+2.0 compatible ISO, using XBC. This is the guide: http://xboxpirate.com/how-to-convert-lt-3-0-iso-to-lt-2-0-compatible-iso/ is it true? Can someone say me if it works or not? (with games like GOW3, ME3,…)

Btw, about which drive do AP2.5 can it be a matter dashboard version? That, why, I read of people who just updated their dashboard to 14699 and then they were able to play with LT+2.0

  • This reply was modified 2789 days ago by avatar sith.